Name: kron4ek-wine-6.22-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.22-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.22/wine-6.22-amd64.tar.xz
  file_checksum: 5e5e9c86487ff210a9e58f53f67ba94c
  file_size: 44282460
  rename: kron4ek-wine-6.22-amd64.tar.xz
